/*===========================================================
Name: Transition Website
Date: 2007-5-18
Description: Transition Website
Author: Daniel Lawrence Lu
===========================================================*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}

a {color: #000000;}

a:hover {color: #042543;}

body {
	background: #222222;
	color: #333;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	margin: 3%;
}

p {
	padding-bottom: 1em;
}

ul {
	margin-left: 0em;
	padding-bottom: 0em
}

li {list-style: none;}
.main li {list-style-image: url(img/li.gif); padding-left: 14px;}

h1 {font-size: 1.2em; color: #042543;}

h2 {font-size: 1.1em; color: #042543;}

h3 {font-size: 1.0em; color: #3f676c;}

/* misc */
.clearer {clear: both;}
.main .padded {padding: 18px 24px;}
.meta {font-size: 0.8em; color: #666;}
.left {float: left;}
.right {float: right;}

/* structure */
.container {
	font-size: 1.4em;
	background: url(img/bgcontainer.gif) repeat-y;
	margin: 0 auto;
	width: 800px;
	border: 0px solid #222;
	text-align: left;
}

.main {
	float: left;
	width: 480px;
}

/* button */

.button {
	float: left;
	font-size: 1.0em;
	background: url(button1.gif) no-repeat;
	width: 150px;
	display: block;
	line-height: 50px;
	text-align: center;
	color: 000000;
}

.button li {
	float: left;
	font-size: 1.0em;
	background: url(button1.gif) no-repeat;
	width: 150px;
	display: block;
	line-height: 50px;
	text-align: center;
	color: 000000;
}

.button li a:hover {
	background: url(button1.gif) no-repeat;
	color: 000000;
}

.button li a {
	font-size: 1.0em;
	float: left;
	color: 000000;
	background: url(button.gif) no-repeat;
	display: block;
	width: 150px;
	text-align: center;
	padding-left: 12px;
	line-height: 50px;
}

/* header */
.header a {
	float: right;
	width: 800px;
	background: url(img/header.jpg) no-repeat;
	font: normal 0.01em Verdana,sans-serif;
	color: #222222;
	line-height: 100px;
	text-align: right;
}

.header a:hover {
	background: url(img/header1.jpg) no-repeat;
	color: #222222;	
}

